<?
#################################################
#   Company developer: ALTASIB                  #
#   Developer: Serge                            #
#   Site: http://www.altasib.ru                 #
#   E-mail: dev@altasib.ru                      #
#   Copyright (c) 2006-2011 ALTASIB             #
#################################################
?>
<?
$MESS ['ALTASIB_IS'] = "Магазин готовых решений для 1С-Битрикс";

$MESS['ENABLE_WARNINGLIMIT'] = 'Включить вывод окна с предупреждением';
$MESS['DISABLE_AUTH'] = '<font color="red">ВЫКЛЮЧИТЬ</font> для авторизированных пользователей';
$MESS ['WIDTH'] = 'Ширина окна';
$MESS ['TITLE'] = 'Заголовок окна';
$MESS ['TEXT'] = 'Текст сообщения';
$MESS ['CHECKBOX_TEXT'] = 'Текст метки возле галочки';
$MESS ['ENTER_TEXT'] = 'Текст, выводимый после установки галочки';
$MESS ['LOGO'] = 'Расположение логотипа';
$MESS ['LOGO_HEIGHT'] = 'Высота логотипа';
$MESS ['LOGO_WIDTH'] = 'Ширина логотипа';
$MESS ['RULE_TEXT'] = 'Сообщение для ознакомления с правилами сайта';
$MESS ['RULE_HREF'] = 'Адрес страницы с правилами. Если адрес пуст, то ссылка на правила выводиться не будет';
$MESS ['HREF_TEXT'] = 'Текст ссылки';
$MESS ['CHECKBOX_URLS'] = 'ВКЛЮЧЕНО - выводить окно только для указанных ниже разделов и страниц. <br>ВЫКЛЮЧЕНО - выводить для всех разделов и страниц, кроме указанных ниже';
$MESS ['URLS'] = 'Если поле пустое, то окно выводится для всех разделов и страниц, вне зависимости от состояния галочки выше';
$MESS ['DENIED_TITLE'] = 'Заголовок страницы, выводимой в случае отказа от условий';
$MESS ['DENIED_TEXT'] = 'Текст страницы, выводимой в случае отказа от условий. Между символами "#" находится текст ссылки на правила';

$MESS['ENABLE_WARNINGLIMIT_DEF'] = 'Y';
$MESS['DISABLE_AUTH_DEF'] = 'Y';
$MESS ['WIDTH_DEF'] = '500';
$MESS ['TITLE_DEF'] = 'Внимание!';
$MESS ['TEXT_DEF'] = 'Сайт содержит информацию, не рекомендованную для лиц, не достигших совершеннолетнего возраста. Для доступа на сайт вы должны подтвердить свое совершеннолетие.
Сведения, размещенные на сайте, носят исключительно информационный характер и предназначены только для личного использования.';
$MESS ['CHECKBOX_TEXT_DEF'] = 'Я подтверждаю, что мне есть 18 лет';
$MESS ['ENTER_TEXT_DEF'] = 'Войти на сайт';
$MESS ['LOGO_DEF'] = '/bitrix/images/altasib.warninglimit/logo.gif';
$MESS ['LOGO_HEIGHT_DEF'] = '30';
$MESS ['LOGO_WIDTH_DEF'] = '';
$MESS ['RULE_TEXT_DEF'] = 'С условиями использования сайта можно ознакомиться по ';
$MESS ['RULE_HREF_DEF'] = '';
$MESS ['HREF_TEXT_DEF'] = 'ссылке';
$MESS ['CHECKBOX_URLS_DEF'] = 'Y';
$MESS ['URLS_DEF'] = '';
$MESS ['DENIED_TITLE_DEF'] = 'Отказано в доступе к сайту!';
$MESS ['DENIED_TEXT_DEF'] = 'Для просмотра материалов, размещенных на сайте, необходимо принять #правила# его использования';
?>
